
@import url(http://fonts.googleapis.com/css?family=Courgette);

/* RESET CSS STYLES ******************************************************************************************************/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, address, cite, 
code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, 
details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	text-shadow: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}

/* DOCUMENT STRUCTURE ******************************************************************************************************/

body { 
	font: 12px/18px verdana, sans-serif;
	color: #2d2d2d;
	background: #75a3f1 url(/images/global/bg-gradient.jpg) repeat-x;
}

nav {
	width: 100%;
}
#wrapper {
	width: 100%;
	float: left;
	background: #fff;
}
#main-content {
	padding: 15px 5px 0px;
	width: 960px;
	margin: auto;
}

#sidebar1 {
	width: 160px;
	float: left;
	padding: 25px 10px 5px;
}

#sidebar2 {
	width: 160px;
	float: right;
	padding: 5px 10px 5px;
}

#home {
	/*width: 940px;  Account for margins + border values */
	width:670px;
	float: left;
	padding: 5px 10px;
	background: #fff;
}

#home .social-header {
	margin-top: 10px;
}

#hc {
	width: 920px; /* Account for margins + border values */
	float: left;
	padding: 5px 20px;
	background: #fff;
}

#main {
	width: 580px; /* Account for margins + border values */
	float: left;
	padding: 5px 10px;
	background: #fff;
}

#main-l {
	width: 760px; /* Account for margins + border values */
	float: left;
	padding: 5px 10px;
	background: #fff;
	font-size: 14px;
}

#main-r {
	width: 760px; /* Account for margins + border values */
	float: left;
	padding: 5px 10px;
	background: #fff;
	font-size: 12px;
}

section.help-center {
	font-size:14px;
}

aside {
	width: 160px;
	padding: 5px 10px;
	float: left;
}

aside.home {
	width: 250px;
}

aside.help-center {
	padding-top: 375px;
}

#social-header {
	float:left;
	margin-top:7px;
}

aside #social-header, #sidebar2 #social-header {
	float: none;
	text-align: center;
}

aside .caption {
	font-size:10px;
	line-height:1.2em;
}

/* CONTAINERS ************************************************************************************************/

.morgan-container {
	/*	 height:228px;*/
	overflow:hidden;
	background-color:#f2eee3;
	margin-top:15px;
	padding:10px 10px 3px 10px;
	border-radius:10px;"
}

.top-three-container {
	/*width:32%;*/
	width:240px;
	margin:0 33px;
	float:left;
}

.top-three-container p {
	color: #000;
	margin-top:5px;
}

.top-three-container a {
	text-decoration: none;
}

.quiz-container {
	display: none;
}

.books-container img {
	margin: 3px;
	vertical-align: top;
}

/* HEADER ******************************************************************************************************/

header {
	background: url(/images/global/header-960.png) no-repeat top left;
	width: 960px;
	height: 90px;
	position:relative;
}

header img {
	margin-top:17px;
	margin-left:20px;
}

/* SEARCH NAVBAR *************************************************************************************************/

#nav-search {
	position:absolute;
	top:42px;
	left:735px;
}
.nav_searchbox {
	border:1px solid #adb1b5;
	height:17px;
	padding-left: 2px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#223f86;
	width: 150px;
	margin:0;
	vertical-align:middle
}

/* HEADINGS ******************************************************************************************************/

h1 {
	font: 22px/1.8em georgia, arial;
	margin-bottom: 0;
	color: #ad5836;
}

#intro h1 {
	width:646px;
	float:left;
}

h2 {
	font: 18px/1.385em Georgia, "Times New Roman", Times, serif;
	color: #ad5836;
	padding: 0 26px 0px 0px;
	margin: 7px 0 10px 0;
	border-bottom: 1px solid #ebd7cf;
	clear: both;
}

.home-page-title {
	font-family: arial, sans-serif;
	font-size: 24px;
}

h2.subtitle {
	font: normal 14px/1.2em arial;
	color: #815a4a;
	margin: -2px 0 15px 0;
	padding: 0;
	background: none;
	border: 0px;
	letter-spacing: .05em;
}

h2.top-three {
	font: 16px Arial, Helvetica, sans-serif;
	border: none;
	padding: 0px;
	color: #ad5836;
	text-decoration: none;
}

.help-center h2 {
	padding-top: 25px;
}

.help-center-title {
	font-family: arial, sans-serif;
	font-size: 24px;
	text-align: left;
	width:790px;
	float:left;
	padding:0px;
	margin-right:26px;
}

h3 {
	font: bold 13px/17px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 1em 0 1em 0;
	padding: 3px 3px 4px 3px;
	background: #eee;
	clear: both;
}

aside h3 {
	background: #777;
	color: #fff;
}

/* NAVIGATION ******************************************************************************************************/

nav ul {
	width:99.8%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	/*background-color: #3757ac;*/
}

nav li {
	float: left;
	padding:5px 12px;
	height: 20px;
	border-right: 1px solid #a0a2a5;
}

nav li.omega {
	border-right:none;
}

nav li:hover {
	background-color: #4969bf;
	cursor: default;
}

nav a {
	font-family: verdana, sans-serif;
	display: block;
	width: 100%;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size:12px;
}

nav li.donate a {
	color: #a24027;
}

nav a.top-margin {
	margin-top:10px;
}

#page-nav, #page-nav-r {
	margin: 1em 0;
	width:160px;
}

#page-nav ul {
	margin: 0px;
	padding: 0px;
	background: #DEE7F7;
}

#page-nav-r ul {
	margin: 0px;
	padding: 0px;
	background: #f9ebd1;
}

#page-nav ul li {
	font-family: Arial, sans-serif;
	list-style: none;
	padding: 5px 0;
	margin: 0px;
	line-height: 13px;
	border-bottom: 1px solid #b9c7de;
}

#page-nav-r ul li {
	font-family: Arial, sans-serif;
	list-style: none;
	padding: 5px 0;
	margin: 0px;
	line-height: 13px;
	border-bottom: 1px solid #a24123;
}

#page-nav ul li:hover {
	background: #bcd1f7;
}

#page-nav-r ul li:hover {
	background: #fae6c2;
}

#page-nav ul li.omega, #page-nav-r ul li.omega {
	border-bottom: none;
}

#page-nav li a {
	display: block;
	margin: 5px 7px 3px 10px;
	text-decoration: none;
	line-height: 1.35em;
}

#page-nav-r li a {
	display: block;
	margin: 5px 5px 3px 10px;
	text-decoration: none;
	color: #a24123;
}

#portamento_container {
	float: left; 
	position: relative;
}

#portamento_container #page-nav, #portamento_container #page-nav-r {
	float: none; 
	position: absolute;
}

#portamento_container #page-nav.fixed, #portamento_container #page-nav-r.fixed {
	position: fixed;
}

/* HORIZONTAL DROPDOWN MENU *************************************************************************************/

.cbp-hrmenu {
	width: 100%;
	position: relative;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	/*width:958px;*/
	/*height:89px;*/
}

.cbp-hrmenu > ul {
	border-left: 1px solid #a0a2a5;
	border-right: 1px solid #a0a2a5;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li.omega {
    border-right: none;
}

.cbp-hrmenu > ul > li > a {
	/*	font-weight: 700;*/
	color: #fff;
	display: inline-block;
}

.cbp-hrmenu > ul > li.donate > a {
	color: #000;
}

.cbp-hrmenu > ul > li > a:hover {
	color: #fff;
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #a24027;
}

.cbp-hrmenu > ul > li.cbp-hropen a.white {
	color: #fff;
}

/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #fdfcf6;
	width: 200px;
	left: 340px;
	top:29px;
	z-index:1000;
}

.cbp-hropen .cbp-hrsub {
	display: block;
	padding-top:1.5em;
	padding-bottom: 2em;
	border:1px solid #2b4484;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	/*width: 19%;*/
	width:94%;
	float: left;
	padding: 0 .5em 0;
}

.cbp-hrmenu .cbp-hrsub-inner > div.wide-column {
	width: 30%;
	float: left;
	padding: 0 1em 0;
	margin-left:10px;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrsub-inner  div  li {
	border-right: none;
	float: none;
}

.cbp-hrsub-inner  div  li a {
	text-align: left;
}

.cbp-hrsub-inner  div  li:hover {
	background: #fdfcf6;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 1.7em;
}

.cbp-hrsub h4 {
	color: #afdefa;
	padding: 2em 0 0.6em;
	margin: 0;
	font-size: 160%;
	font-weight: 300;
}

#topics-menu {
	left: 43px;
}
#mental-menu {
	left: 130px;
}

#healthy-menu {
	left:241px;
}

#relationships-menu {
	left: 360px;
}

#children-menu {
	left: 465px;
}

#fifty-menu {
	left: 596px;
}

#teens-menu {
	left: 667px;
}

/* COLUMNS *********************************************************************************/

.col-50 {
	width: 47%;
}

/* BOXES ***********************************************************************************/

.box {
	background: #fff;
	padding: 5px 10px;
}

.box h3 {
	color:#507624;
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px solid #ddd;
	margin-bottom: .3em;
	padding: 0 0 1px;
}

.advisory-box {
	border: 1px #b9c7de solid;
	background-color: #DEE7F7;
	padding: 5px 15px 7px 15px;
	text-align: left;
	color: #333333;
	margin: 1em 0em;
	overflow: hidden;
}

.advisory-box H3 {
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	color: #3c5cae;
	padding: 0 0 1px 0;
	margin: 3px 0 2px 0;
	border-bottom: 1px solid #b9c7de;
	background: none;
}

.orange-advisory {
	background-color:#f9ebd1;
	border:1px solid #a24123;
	padding:7px;
	margin-bottom:10px;
	overflow:hidden;
}
.orange-advisory h3{
	background:transparent;
	color:#507624;
	border-bottom:1px solid #b9e392;
	margin-top:0px;
}
.orange-advisory .ui-link, .orange-advisory .ui-link:visited {
	color:#a24123;	
}

.warning {
	margin: 5px 0 9px 0;
	padding: .2em .6em;
	border: 1px solid #d5b091;
	background: #edd0b8;
}

.warning H3 {
	margin: 0 0 9px 0;
	font-size: 14px;
	color: #652822;
	background: url(/images/global/icn_important.gif) no-repeat 0px 5px;
	padding: 3px 6px 1px 19px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #d5b091;
	line-height: 20px;
}

.read-more {
	background: #E9E6DC;
	padding: 5px 8px 2px 10px;
	margin: 10px;
	border: 2px solid #E2DED3;
	color: #6b5f3d;
	overflow: hidden;
}

.read-more h3 {
	color: #91725B;
	line-height: 20px;
	font-weight: bold;
	padding: 0;
	margin: 6px 0 5px 0;
	font-size: 13px;
	background: none;
}

.harvard-box {
	background-color: #eee;
	padding: 10px;
	margin-bottom: 15px;
}

.harvard-box h2 {
	color:#990000;
	border-bottom: 1px solid #cc9999;
	font-family: Georgia, 'Times New Roman', Times, serif;
}

.harvard-box h3 {
	color:#990000;
}

.harvard-box .adapted {
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	margin-top: 1em;
	padding-left: 28px;
	margin-bottom: 1em;
	color: #666666;
	font-weight: bold;
	background: url(/images/harvard/harvard-logo-gray-25.jpg) 0px 2px no-repeat;
}

.adapted {
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	margin-top: 1em;
	padding-left: 28px;
	margin-bottom: 1em;
	color: #666666;
	font-weight: bold;
	background: url(/images/harvard/harvard-logo-gray-25.jpg) 0px 2px no-repeat;
}

.harvard-health {
	color: #990000;
}

.video-box {
	float: right;
	width: 320px;
	margin: 0px 0 3px 8px;
	padding: 3px 7px 5px 7px;
	border: 1px solid #c6e9c6;
	background: #E6F7E6;
}

.video-box h3 {
	margin: 0;
	font-size: 13px;
	color: #2C832C;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #c6e9c6;
}

.video-box p {
	margin: 5px 0 3px 0;
	font-size: 12px;
	line-height: 16px;
	color: #000;
}

.hc-image {
	/*width:480px;*/
	float:left;
	margin-left:20px;
}

.hc-text {
	width:380px;
	float:left;
	overflow: hidden;
	padding:5px 20px 5px 20px;
}

.hc-text p:first-child {
	margin-top:0px;
}

/* TOOLKIT BOXES ********************************************************************************************/

.green-box {
	background: #eaf2de;
	border: 1px solid #95bf64;
	padding: 5px 10px;
	margin-bottom: 10px;
	clear: both;
}

.green-box h3 {
	color:#507624;
	background: none repeat scroll 0 0 transparent;
	border-bottom: 1px solid #95bf64;
	margin-bottom: .3em;
	padding: 0 0 1px;
}

.headphones {
	background: url(/images/emotional-intelligence-toolkit/headphones.png) 10px 12px no-repeat #eaf2de;
	padding: 7px 7px 7px 65px;
}

.basic {
	background: url(/images/emotional-intelligence-toolkit/arrow-basic.png) 10px 8px no-repeat #eaf2de;
	padding: 7px 7px 7px 85px;
	min-height: 95px;
	margin-bottom:20px;
	float:left;
	width:230px;
	margin-right:15px;
}
.intermediate {
	background: url(/images/emotional-intelligence-toolkit/arrow-intermediate.png) 10px 8px no-repeat #eaf2de;
	padding: 7px 7px 7px 85px;
	min-height: 95px;
	margin-bottom:20px;
	float:left;
	width:230px;
	margin-right:15px;
}
.deeper {
	background: url(/images/emotional-intelligence-toolkit/arrow-deeper.png) 10px 8px no-repeat #eaf2de;
	padding: 7px 7px 7px 85px;
	min-height: 95px;
	margin-bottom:20px;
	float:left;
	width:230px;
	margin-right:15px;
}
.deepest {
	background: url(/images/emotional-intelligence-toolkit/arrow-deepest.png) 10px 8px no-repeat #eaf2de;
	padding: 7px 7px 7px 85px;
	min-height: 95px;
	margin-bottom:20px;
	float:left;
	width:230px;
	margin-right:15px;
}

.speech-icon {
	background:url(/images/emotional-intelligence-toolkit/conversation.png) 0px 14px no-repeat transparent;
	min-height:35px;
	display:inline-block;
	padding:10px 10px 10px 55px;
}

.checklist-icon {
	background: url(/images/emotional-intelligence-toolkit/checklist.png) 0px 12px no-repeat transparent;
	min-height: 35px;
	display: inline-block;
	width: 93%;
	padding: 10px 10px 10px 50px;
}

.acknowledgments {
	 width:95%;
	 margin:auto;
	 padding:10px;
	 border:1px solid #ccc;
	 margin-top:15px;
}

/* TABLES ****************************************************************************************************/

.table {
	border-top: 1px #dee3f7 solid;
	border-right: 1px #dee3f7 solid;
	margin: .1em 0em 1em 0em;
	width: 100%;
	font-size: 1em;
	line-height: 1.4em;
}

.table thead td {
	font: 17px/20px Arial;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3c5cae;
	text-align: center;
	padding: 5px 5px 3px 5px;
	letter-spacing: .01em;
}

.table td.thead {
	font: 17px/20px Arial;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #3c5cae;
	text-align: center;
	padding: 5px 5px 3px 5px;
	letter-spacing:.01em;
}

.table td.subhead {
	font: bold 13px Verdana;
	color: #3c5cae;
	background-color: #bec6e5;
	padding: 4px 6px 4px 6px;
	letter-spacing: .01em;
	text-align: center;
}

.table td.subhead-left {
	font: bold 13px Verdana;
	color: #3c5cae;
	background-color: #bec6e5;
	padding: 4px 6px 4px 6px;
	letter-spacing: .01em;
}

.table td {
	padding: 3px 10px 3px 5px;
	border-bottom: solid 1px #c6cbdb;
	border-left: solid 1px #c6cbdb;
	font-size: .9em;
	line-height: 1.3em;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	vertical-align: top;
}

.table td p, table ul li {
	line-height: 1.4em;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5px;
	margin-bottom: 5px;
}

.table td ul {
	padding-left: 20px;
}

.table td ul li {
	padding: 0px;
	font-size:12px;
	line-height: 1.5em;
	margin-top: 5px;
}

.table td img {
	margin: 10px 0;
}

.odd {
	background-color: #e9e9e9;
}

/* LINKS ******************************************************************************************************/

aside a {
	text-decoration: none;
}

.toolkit-footer-link {
	margin-left:95px;
	text-decoration:none;
	font-size:12px;
	color:#ad5836;
}

.toolkit-heading {
	text-decoration:none;
	font-size:15px;
	color:#ad5836;
}

.toolkit-step {
	text-align: center;
	margin-top:25px;
	margin-bottom:15px;
}

.toolkit-step a {
	font-size: 14px;
}

h2.morgan a {
	color:#ad5836;
	text-decoration: none;
}

h2.top-three a {
	color:#ad5836;
	text-decoration: none;
}

.article-slider {
	margin-top:20px;
	margin-bottom:0px;
	width:920px;
	margin:auto;
	/*padding-bottom:35px;*/
	/*padding-bottom:15px;*/
	float: left;
}

.article-slider div {
	width:200px;
	margin:0 20px;
	float:left;
}

.article-slider a {
	text-decoration: none;
}

.article-slider .alpha {
	margin-left:0px;
}

.article-slider .omega {
	margin-right:0px;
}

.harvard-logo {
	margin-bottom:10px;
}

.adapted a {
	font-size:14px;
}

/*IMAGES ******************************************************************************************************/

img.float-l {
	margin-right: 10px;
	margin-bottom: 15px;
}

img.float-r {
	margin-left: 10px;
	margin-bottom: 15px;
}

.border {
	border: 1px solid #bbb;
}

.slick-prev:before, .slick-next:before {
	color: #a0a2a5;
}

aside img {
	margin-top: 15px;
}

.morgan {
	margin-top: 190px;
}

.helpguide-story {
	margin-top: 25px;
}

/* 	QUIZES *****************************************************************************************************/
.quiz-icon {
	background: url(/images/global/quiz-icon.jpg) 0px 5px no-repeat;
	height: 25px;
	/*padding-top:12px;*/
	padding-top:3px;
	padding-left: 42px;
	padding-bottom:10px;
}

/* LIST ********************************************************************************************************/

.two-col-list {
	width:100%;
	float:left;
	overflow:hidden;
}

.two-col-list .col {
	width: 48%;
	float: left;
	padding-right: 10px;
}

ul.more-help {
	padding-left: 0px;
}

ul.more-help li {
	background: url(/images/global/helpguide-icon.jpg) 0px 3px no-repeat;
	list-style: none;
	margin:7px 0;
	padding-left: 24px;
}

ul.more-help li.harvard {
	background: url(/images/global/harvard-icon.jpg) 1px 2px no-repeat;
	list-style: none;
	margin:7px 0;
	padding-left: 24px;
}

/* BUTTONS ******************************************************************************************************/

li.donate, li.donate:hover {
	border: 1px solid #a24123;
	background: #f9ebd1;
	height: 18px;
}

.help-center-button {
	display:block;
	width:125px;
	margin:auto;
	/*background:#eee;*/
	background: #3757ac;
	/*color:#222;*/
	color: #fff;
	font-size:14px;
	padding:7px;
	border-radius:10px;
	border:1px solid #ddd;"
}

.start-button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .3em 2em .35em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .8em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.yellow {
	color: #a24123;
	border: solid 1px #a24123;
	background: #87ce6d;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ecbf55));
	background: -moz-linear-gradient(top,  #ffffff,  #ecbf55);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ecbf55');
}

.yellow:hover {
	background: #a9e892;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e9d095));
	background: -moz-linear-gradient(top,  #ffffff,  #e9d095);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e9d095');
}
.yellow:active {
	color: #a24123;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ecbf55));
	background: -moz-linear-gradient(top,  #ffffff,  #ecbf55);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ecbf55');
}

/* FOOTER ****************************************************************************************************/

footer {
	width: 100%;
	padding: 0px;
	clear: both;
	background: #fff;
}

footer ul#nav {
	width:830px;
	list-style-type: none;
	margin: auto;
	padding: 0;
	overflow: hidden;
}

footer ul#nav li {
	float: left;
	padding:5px 16px;
	height: 20px;
	border-right: 1px solid #a0a2a5;
	list-style: none;
}

footer ul#nav li.omega {
	border-right:none;
}

footer ul#nav a {
	color: #fff;
}

footer ul#nav li.donate a {
	color: #000;
}

footer a {
	text-decoration: none;
}

footer #top {

}

footer #bottom {
	background: #fff;
	height: 50px;
	text-align: center;
}

#nav-container {
	width: 100%;
	background: #3757ac;
}

.social-follow {
	width:800px;
	margin: auto;
	padding: 20px 0;
}

/* FORMATTING ************************************************************************************************/

#home p.intro, #hc p.intro, #main p.intro, #main-l p.intro, #main-r p.intro {
	/*font-family: 'Courgette', cursive;*/
	font-family: arial;
	font-size:18px;
	font-style: italic;
	line-height: 1.3em;
	color:#ad5836;
	clear:both;
	margin-bottom:5px;
}

#home p.small-intro, #hc p.small-intro, #main p.small-intro, #main-l p.small-intro, #main-r p.small-intro {
	/*font-family: 'Courgette', cursive;*/
	font-family: arial;
	font-size:17px;
	font-style: italic;
	line-height: 1.3em;
	color:#ad5836;
	clear:both;
	margin-bottom:5px;
}

#home p.ending, #hc p.ending, #main p.ending, #main-l p.ending, #main-r p.ending {
	/*font-family: 'Courgette', cursive;*/
	font-family: arial;
	font-size:19px;
	font-style: italic;
	line-height: 1.3em;
	color:#ad5836;
	clear:both;
}

#home p.ending a, #hc p.ending a, #main p.ending a, #main-l p.ending a, #main-r p.ending a {
	font-size:19px;
}

.float-l {
	float: left;
}

.float-r {
	float: right;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
}

.article-slider strong {
	font-size: 12px;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.justify {
	text-align: justify;
}

p.black {
	color: #000;
}

.white {
	color:#fff;
}

.red-caps {
	color:#990000;
	font-weight: bold;
	text-transform: uppercase;
}

.hide {
	display: none;
}

a {
	color: #3c5cae;
	font-size: 12px;
}

.divider {
	color: #ad5836;
	border-bottom: 1px solid #EBD7CF;
	margin-bottom:15px;
}

.spacer-lg {
	margin-top:150px;
}

.align-l {
	text-align: left;
}

.align-v {
	vertical-align: middle;
}

.padding-l {
	padding-left: 5px;
}

.padding-r {
	padding-right: 5px;
}

.row {
	clear:both;
	padding-top:15px;
}

.row-no-padding {
	padding-top:0px;
}

.authors {
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	margin-top: 1em;
	margin-bottom: 1em;
	color: #666666;
	font-weight: bold;
}

.authors a {
	font-size: 15px;
}

.sm-font {
	font-size:12px;
}

#hc .md-font, .md-font {
	font-size:16px;
	line-height: 1.5em;
}

.lg-font {
	font-size: 20px;
}

.sm-padding {
	padding:10px;
}

.md-padding {
	padding:15px;
}

.lg-padding {
	padding:25px;
}

.sm-margin-l {
	margin-left: 10px;
}

.no-margin {
	margin: 0px;
}

.md-margin-l {
	margin-left: 20px;
}

/* PLUG-IN OVERRIDES ************************************************************************/

.slick-dots {
	bottom: 0px;
}

/* JQUERY UI OVERRIDES **********************************************************************/
.ui-widget {
	font-family: verdana, sans-serif;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	padding: .5em .7em;
}

/* TEMPORARY STYLES *************************************************************************/

.related-article {
	width: 100%;
	min-height: 65px;
	overflow: hidden;
	float: left;
}

.related-article p {
	margin-top: 0px;
}
.related-article a {
	text-decoration: none;
}


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

@media print {
    header form {
        display: none;
    }
    nav {
        display: none;
    }
    #main {
        width:960px;
    }
    #sidebar1 {
        display: none;
    }
    aside {
        display: none;
    }
    .desktop-footer {
        display: none;
    }
    #nav-container {
        display: none;
    }
    #bottom {
        display: none;
    }
    .mobile-footer {
        display: none;
    }
    .print-footer {
        display: block;
        font-weight: bold;
    }
}
/* for 980px or less
@media screen and (max-width: 980px) {

#main-content {
width: 94%;
}
#sidebar1 {
width: 41%;
padding: 1% 4%;
}
#main {
width: 41%;
padding: 1% 4%;
margin: 0px 0px 5px 5px;
float: right;
}

aside {
clear: both;
padding: 1% 4%;
width: auto;
float: none;
}

header, footer {
padding: 1% 4%;
}
}

/* for 700px or less
@media screen and (max-width: 600px) {

#sidebar1 {
width: auto;
float: none;
}

#main {
width: auto;
float: none;
margin-left: 0px;
}

aside {
width: auto;
float: none;
}

}

/* for 480px or less
@media screen and (max-width: 480px) {

#header {
height: auto;
}
h1 {
font-size: 2em;
}
aside {
display: none;
}

}
/*